/***** Top menu *****/
@media (max-width: 80rem) {
    .navbar-nav .nav-link { 
    
        padding-top: 0.3rem; padding-bottom: 0.3rem; }
        .navbar {
            background: #444;
            transition: all .6s;
            backface-visibility: hidden;
            box-shadow: 0 2px 5px 1px rgba(51, 51, 51, 0.5);
        }
         
        .navbar-dark .navbar-nav {
            font-size: 15px;
            color: #fff;
            text-transform: uppercase;
        }
         
        .navbar-dark .navbar-nav .nav-link {
            color: #fff;
            color: rgba(255, 255, 255, 0.8);
            border: 0;
        }
         
        .navbar-dark .navbar-nav .nav-link:hover {
            color: #fff;
        }
         
        .navbar-dark .navbar-nav .nav-link:focus {
            color: #fff;
            outline: 0;
        }
         
        .navbar-dark .navbar-toggler {
            border-color: #444;
        }
         
        .navbar-dark .navbar-toggler:focus {
            background: none;
            outline: 0;
        }
         
        .navbar-dark .navbar-toggler span {
            display: block;
            width: 30px;
            height: 2px;
            margin: 6px auto;
            background: #fff;
            transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
        }
         
        .navbar-dark .navbar-toggler:hover span,
        .navbar-dark .navbar-toggler:focus span {
            background: #ccc;
        }
         
        /* rotate first span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:first-of-type {
            transform: rotate(45deg) translate(6px, 6px);
        }
         
        /* hide second span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
            opacity: 0;
        }
         
        /* rotate third span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:last-of-type {
            transform: rotate(-45deg) translate(5px, -5px);
        }
         
        .navbar-dark .navbar-toggler[aria-expanded="false"] span {
            transform: none;
            opacity: 1;
        }
         
        .navbar-brand {
            width: 162px;
            height: 44px;
            background: url(../img/logo.png) left center no-repeat;
            border: 0;
            text-indent: -99999px;
        }
        .navbar-dark .navbar-toggler span {
            display: block;
            width: 30px;
            height: 2px;
            margin: 6px auto;
            background: #fff;
            transition: all .6s cubic-bezier(0.250, 0.100, 0.250, 1.000);
        }
        /* rotate first span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:first-of-type {
            transform: rotate(45deg) translate(6px, 6px);
        }
         
        /* hide second span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
            opacity: 0;
        }
         
        /* rotate third span */
        .navbar-dark .navbar-toggler[aria-expanded="true"] span:last-of-type {
            transform: rotate(-45deg) translate(5px, -5px);
        }
        .navbar-dark .navbar-toggler[aria-expanded="false"] span {
            transform: none;
            opacity: 1;
        }
        
    
}

 